SA152: Privilege Escalation Vulnerability in ProxyClient

SA152: Privilege Escalation Vulnerability in ProxyClient

Was this article helpful?

Thank you for your feedback!

Provide feedback on this article

Thank you for your feedback!
Print Article
Subscribe to this Article
Manage your Subscriptions
Search Again
Security Advisory ID SYMSA1413

Initial Publication Date:
Advisory Status:
Advisory Severity:
CVSS Base Score: Legacy ID

31 Aug 2017
Closed
High
CVSS v2: 7.2
SA152

Summary

Affected Products

Additional Product Information

Issues

Mitigation

Acknowledgements

Revisions

Legacy ID